Section: extra-multimedia

Depends: fftw, ladspa-sdk, libsamplerate, vamp-plugin-sdk

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.9.2 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.1
  • libc.6
  • libm.6
  • libpthread.0